name = "Gambler"
kind = "nobody"

[[world]]
name = "Port Royal"

[[world]]
name = "The World That Never Was"

[[drops]]
name = "Twilight Shard"
kind = "material"
chance = 12

	[drops.material]
	category = "twilight"
	kind = "shard"

[[drops]]
name = "Nobody Guard"
kind = "equipment"
chance = 1
